Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

[SOLVED] - SparkyLinux 7 - cat /etc/debian_version > bullseye/sid

Started by AxL, November 21, 2021, 07:29:24 PM

Previous topic - Next topic

AxL

I don't know if this is intentional (or a small mistake/error), but using cat /etc/debian_version in SparkyLinux 7 (Orion-Belt) gives as a result:

bullseye/sid


Similarly, using lsb_release -a




Shouldn't it be, bookworm/sid (debian_version) and bookworm, as Codename ?

I think the error is in the file 'base-files_12.sparky7~0_amd64.deb' (specifically in data.tar.xz/etc/debian_version)










Cheers !!  :)

pavroo

Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

AxL


View the most recent posts on the forum